@charset "utf-8";
/* bootstrap打ち消し */
html {
    font-size: initial;
    -webkit-tap-highlight-color: initial;
    font-family: initial;
    -webkit-text-size-adjust: initial;
    -ms-text-size-adjust: initial;
}
/* 色々と崩れる為、打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
    line-height: inherit;
}

/* CSS Document */

/*------------------------------------------------------------------------------------------------------
wrapperinner clear
------------------------------------------------------------------------------------------------------*/
#wrapper .wrapperinner {
	width: 100% !important;
	margin: 0 auto;
	padding: 0px !important;
	background: #fff;
	text-align: left !important;
}

/* img border delete */
*:focus {
  outline: none; /* chrome */
}


/*------------------------------------------------------------------------------------------------------
div, class
------------------------------------------------------------------------------------------------------*/
#ni_body {
	font-size: 15px;
	color: #333;
	line-height: 1.6em;
	text-align: left;
	background-color:#f4f4f3;
	margin-bottom: 10px;
}
#ni_body #head{
	background-color:#525252;
	border-bottom:3px solid #c71444;
	padding:4px 0 3px;
	color: #fff;
	    line-height: 1;
    height: 22px;
}
#ni_body #container{
	width:950px;
	margin: 0 auto 20px auto;
	padding:0 20px;
	background-color:#fff;
	border-right:1px solid #eaeaea;
	border-left:1px solid #eaeaea;
}
#ni_body #contents a{
	display:block;
}
.sec_center{
	width:950px;
	margin:0 auto;
	position:relative;
}
.cont_center{
	width:950px;
	margin:0 auto;
	position:relative;
}

/* liEnd */
#ni_body #container #contents .cont ul .liEnd,
#ni_body #container #contents .cont-b ul .liEnd{
	margin-right:0;
	margin-bottom:0;
}
#ni_body #container #contents .cont-pager ul .liEnd{
	padding-right:0;
}


/* title & p */
#ni_body #head h1{
    font-size: 11px;
    line-height: 2.1;
}
#ni_body #head h2{
	position:absolute;
	left:0;
	top:13px;
	width:150px;
	height:36px;
}

#ni_body p{
	word-wrap: break-word;
}


/*------------------------------------------------------------------------------------------------------
visual
------------------------------------------------------------------------------------------------------*/
#ni_body.index_pg #visual{
	height:416px;
	position: relative;
	margin-bottom: 20px;
}
#ni_body.rp1-1 #visual,
#ni_body.rp1-2 #visual,
#ni_body.rp1-3 #visual,
#ni_body.rp2-1 #visual,
#ni_body.rp2-2 #visual{
	height:390px;
	position: relative;
	margin-bottom: 20px;
}
#ni_body.index_pg #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2157195/images/index_visual.jpg) 50% 0 #fff no-repeat;
}
#ni_body.rp1-1 #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2157195/images/rp1-1_visual.jpg) 50% 0 #fff no-repeat;
}
#ni_body.rp1-2 #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2157195/images/rp1-2_visual.jpg) 50% 0 #fff no-repeat;
}
#ni_body.rp1-3 #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2157195/images/rp1-3_visual.jpg) 50% 0 #fff no-repeat;
}
#ni_body.rp2-1 #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2157195/images/rp2-1_visual.jpg) 50% 0 #fff no-repeat;
}
#ni_body.rp2-2 #visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2157195/images/rp2-2_visual.jpg) 50% 0 #fff no-repeat;
}


/*------------------------------------------------------------------------------------------------------
gnav
------------------------------------------------------------------------------------------------------*/
#visual .gnav{
	position: absolute;
	bottom: 0;
	left: 33px;
	width: 884px;
	height: 49px;
}
#visual .gnav li{
	float:left;
}
#visual .gnav li a,
#visual .gnav li.on,
#visual .gnav li.under {
	display: block;
	background-image: url(https://cdn.autoc-one.jp/static/pr/2157195/images/gnav.png);
	background-repeat:no-repeat;
	height:49px;
	text-indent:-9999px;
}
#visual .gnav li.nav1 a, #visual .gnav li.nav1.on{width:86px;}
#visual .gnav li.nav2 a, #visual .gnav li.nav2.on{width:136px;}
#visual .gnav li.nav3 a, #visual .gnav li.nav3.on, .gnav li.nav3.under{width:182px;}
#visual .gnav li.nav4 a, #visual .gnav li.nav4.on, .gnav li.nav4.under{width:198px;}
#visual .gnav li.nav5 a, #visual .gnav li.nav5.on, .gnav li.nav5.under{width:169px;}
#visual .gnav li.nav6 a, #visual .gnav li.nav6.on{width:113px;}

#visual .gnav li.nav1.on{background-position:0 -49px;}
#visual .gnav li.nav1 a{background-position:0 0;}
#visual .gnav li.nav1 a:hover{background-position:0 -49px;}

#visual .gnav li.nav2 a{background-position:-86px 0;}
#visual .gnav li.nav2.on{background-position:-86px -49px;}
#visual .gnav li.nav2 a:hover{background-position:-86px -49px;}

#visual .gnav li.nav3 a{background-position:-222px 0;}
#visual .gnav li.nav3.on{background-position:-222px -49px;}
#visual .gnav li.nav3 a:hover{background-position:-222px -49px;}
#visual .gnav li.nav3.under{background-position:-222px -98px;}

#visual .gnav li.nav4 a{background-position:-404px 0;}
#visual .gnav li.nav4.on{background-position:-404px -49px;}
#visual .gnav li.nav4 a:hover{background-position:-404px -49px;}
#visual .gnav li.nav4.under{background-position:-404px -98px;}

#visual .gnav li.nav5 a{background-position:-602px 0;}
#visual .gnav li.nav5.on{background-position:-602px -49px;}
#visual .gnav li.nav5 a:hover{background-position:-602px -49px;}
#visual .gnav li.nav5.under{background-position:-602px -98px;}

#visual .gnav li.nav6 a{background-position:-771px 0;}
#visual .gnav li.nav6.on{background-position:-771px -49px;}
#visual .gnav li.nav6 a:hover{background-position:-771px -49px;}


/*------------------------------------------------------------------------------------------------------
cont-nav
------------------------------------------------------------------------------------------------------*/
.index_pg #contents .cont-b .cont-nav ul {
	float: left;
	width:442px;
}
.index_pg #contents .cont-b .cont-nav ul li {
	height:146px;
}
.index_pg #contents .cont-b .cont-nav ul li:first-child {
	margin-bottom:40px;
}
.index_pg #contents .cont-b .cont-nav ul li {
}
.index_pg #contents .cont-b .cont-nav p {
	float: right;
	width:478px;
}
.index_pg #contents .cont-nav a img:hover,
.index_pg #contents .cont-nav ul li a img:hover,
#contents .cont dl img:hover,
#contents .cont ul li img:hover,
#contents .cont-b dl img:hover,
#contents .cont-b ul li img:hover{
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	-khtml-opacity: 0.8;
}
/*.index_pg #contents .cont-b ul li img:hover{
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	-khtml-opacity: 1;
}*/

/*------------------------------------------------------------------------------------------------------
pager
------------------------------------------------------------------------------------------------------*/
.cont-pager ul {
	margin: 0 auto;
	display: table;
	font-size: 15px;
}
.cont-pager ul li {
	display: table-cell;
	padding-right: 8px;
}
.cont-pager ul li a.prev,
.cont-pager ul li.liEnd a {
	padding: 2px 20px 1px;
}
.cont-pager ul li.on span{
	display: block;
	color: #FFF;
	padding: 2px 15px 1px;
	background-color: #444;
}
.cont-pager ul li a {
	display:block;
	padding: 2px 15px 1px;
	color:#c71444;
	background-color:#d5d5d5;
}
.cont-pager ul li a:hover {
	color: #FFF;
	background-color: #343434;
	text-decoration: none;
}


/*------------------------------------------------------------------------------------------------------
facebook, twitter, banner
------------------------------------------------------------------------------------------------------*/
#head .cont_center .fb {
	position: absolute;
	top: 1px;
	left: 745px;
	z-index: 100;
	width: 105px;
	height: 20px;
}
#head .cont_center .tw {
	position: absolute;
	top: 1px;
	left: 850px;
	z-index: 100;
	width: 95px;
}
.superBanner {
	display: none;
}


/*------------------------------------------------------------------------------------------------------
contents
------------------------------------------------------------------------------------------------------*/
#contents .cont{
	margin-bottom:30px;
}
#contents .cont-b{
	margin-bottom:10px;
}
#contents .cont dl dt,
#contents .cont-b dl dt{
	float:right;
	margin:0 0 20px 25px;
}
#contents .cont dl,
#contents .cont-b dl{
	margin-bottom:20px;
}
#contents .cont h2 + ul,
#contents .cont h3 + ul,
#contents .cont-b h3 + ul{
	float:right;
	width:245px;
	margin-left: 25px;
}
#contents .cont h2 + ul li,
#contents .cont h3 + ul li,
#contents .cont-b h3 + ul li{
	height:163px;
	margin-bottom:10px;
}
#contents .cont ul.imgLi li{
	float:left;
	margin-right:18px;
}


/* h, p, credit */
#contents h2{
	font-size: 25px;
	font-weight: bold;
	border-bottom: 2px solid #c71444;
	color: #c71444;
	padding-bottom: 5px;
	margin-bottom:17px;
}
#contents h3 {
	display:block;
	font-size: 22px;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
}
#contents #credit {
	font-size: 13px;
	text-align: right;
}


/*------------------------------------------------------------------------------------------------------
index
------------------------------------------------------------------------------------------------------*/
.index_pg #contents .cont dl dt,
.index_pg #contents .cont-b dl dt{
	float:left;
	margin:0 25px 20px 0;
}
.index_pg #contents .cont > p{
	margin-bottom:40px;
}
.index_pg #contents .cont-b > p{
	margin-bottom:15px;
}


/*------------------------------------------------------------------------------------------------------
report
------------------------------------------------------------------------------------------------------*/

.rp1-1 #contents .cont-b,
.rp1-2 #contents .cont-b,
.rp1-3 #contents .cont-b,
.rp2-1 #contents .cont-b,
.rp2-2 #contents .cont-b{
	margin-bottom:20px;
	border-bottom:1px dotted #c71444;
}
.rp1-3 #contents .cont-b{
	padding-bottom: 15px;
}
.rp1-1 #contents .cont > p,
.rp1-2 #contents .cont > p{
	margin-bottom: 20px;
	display: block;
	min-height: 336px;
}
.rp1-1 #contents .cont-b > p,
.rp1-2 #contents .cont-b > p{
	margin-bottom: 20px;
}
.rp2-1 #contents .cont-b > p,
.rp2-2 #contents .cont-b > p{
	margin-bottom: 10px;
}
.rp1-3 #contents .cont-b ul {
	margin-bottom: 15px;
}

/* h3 */
.rp2-1 #contents .cont h3,
.rp2-2 #contents .cont h3{
	font-size: 25px;
	font-weight: bold;
	border-bottom: 2px solid #c71444;
	color: #c71444;
	padding-bottom: 5px;
	margin-bottom:17px;
}
.rp2-1 #contents .cont-b h3,
.rp2-2 #contents .cont-b h3{
	font-size: 21px;
	font-weight: bold;
	border-bottom: 2px solid #c71444;
	color: #c71444;
	padding-bottom: 5px;
	margin-bottom:17px;
}
#ni_body #contents .cont-b #link {
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
}
#ni_body #contents .cont-b #link a {
  display: inline;
}


/* youtube */
#report03-yt {
	float: right;
	width: 478px;
}
